/// <reference types="node" />
export declare const BOOTSTRAP_FILE_NAME = "bootstrap.js";
export declare const PRELUDE_FILE_NAME = "prelude.js";
interface ProcessStaticConfig {
    versions: NodeJS.ProcessVersions;
    version: string;
    platform: 'forge';
}
export interface RuntimeStaticConfig {
    process: ProcessStaticConfig;
}
export declare const getBootstrapCode: () => Promise<string>;
export declare const getPrelude: (config?: {
    process: ProcessStaticConfig;
}) => string;
export {};
//# sourceMappingURL=get-bootstrap.d.ts.map